Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451962 - ehcache package to be removed from satellite 5.2.0 iso
Summary: ehcache package to be removed from satellite 5.2.0 iso
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 520
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: Jeff Browning
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 12:38 UTC by Milan Zázrivec
Modified: 2008-11-05 18:40 UTC (History)
1 user (show)

Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-05 18:40:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Milan Zázrivec 2008-06-18 12:38:26 UTC
Description of problem:
There's no package depending on ehcache package and therefore can be
safely removed from satellite 5.2.0 iso / compose.

Version-Release number of selected component (if applicable):
Satellite 5.2.0 / ehcache-1.2.3-1jpp.ep1.2

How reproducible:
Always

Steps to Reproduce:
1. Install satellite 5.2.0
2. # rpm -q ehchache
3. # rpm -q --provides ehcache
4. # rpm -q --whatrequires ehcache-bootstrap
5. # rpm -q --whatrequires hibernate_in_process_cache
6. # rpm -q --whatrequires ehcache

Actual results:
# rpm -q ehcache
ehcache-1.2.3-1jpp.ep1.2
# rpm -q --provides ehcache
ehcache-bootstrap = 0:1.2.3-1jpp.ep1.2
hibernate_in_process_cache  
ehcache = 0:1.2.3-1jpp.ep1.2
# rpm -q --whatrequires ehcache-bootstrap
no package requires ehcache-bootstrap
# rpm -q --whatrequires hibernate_in_process_cache
no package requires hibernate_in_process_cache
# rpm -q --whatrequires ehcache
no package requires ehcache

Expected results:
# rpm -q ehcache
package ehcache is not installed

Comment 1 Milan Zázrivec 2008-06-18 12:40:23 UTC
ehchache package removed from comps-rhel4-rhnsat52.xml

Comment 2 Brad Buckingham 2008-08-13 16:54:44 UTC
Mass move to ON_QA.

Comment 3 Jeff Browning 2008-08-18 16:04:11 UTC
# rpm -q ehcache
package ehcache is not installed

Verified

Comment 4 Steve Salevan 2008-10-21 18:45:49 UTC
Not installed on a RHEL4 and a RHEL5 Satellite; moving to RELEASE_PENDING.

Comment 5 Brandon Perkins 2008-11-05 18:40:37 UTC
5.2.0 Satellite is now GA, bugs Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.